a { color:#000; }
body { background-color:#e4d7c4; padding-bottom:10px; }
#page { width:960px; background: #FFF url(http://www.dzwww.com/2011/zgxwj/images/page-bg1.jpg); margin:0px auto; padding:0px 12px; }
#page-bottom { width:984px; height:12px; background-image:url(http://www.dzwww.com/2011/zgxwj/images/page-bg2.jpg); margin:0px auto 10px auto; overflow:hidden; }
#header { height:257px; background-image:url(http://www.dzwww.com/2011/zgxwj/images/header.jpg); border-bottom:6px solid #654b3a; }
.main-title { height:57px; margin-bottom:20px; }
.main-title  h3 { font-family:"Microsoft Yahei"; font-size:26px; padding-left:120px; color:#FFF; float:left; line-height:50px; }
.main-title  h3 a{ font-family:"Microsoft Yahei"; font-size:26px; padding-left:20px; color:#FFF; float:left; line-height:50px; }
#main-title1 {
	background-image: url(1_03_01.jpg);
}
#main-title2 { background-image:url(http://www.dzwww.com/2011/zgxwj/images/20th.jpg); }
#main-title3 { background-image:url(http://www.dzwww.com/2011/zgxwj/images/18th.jpg); }
#main-title4 { background-image:url(http://www.dzwww.com/2011/zgxwj/images/00th.jpg); }
.content { margin-bottom:10px; }
.content-photo { width:295px; float:left; display:inline; margin:0px 0px 0px 26px; }
.content-photo-style1 img { height:172px; width:295px; }
.content-photo-style2 img { height:390px; width:295px; }
.content-photo p { text-align:center; font-family:"宋体"; font-size:14px; line-height:50px; }
.content-text { width:587px; float:right; margin:0px 30px 0px 0px; display:inline; padding-bottom:15px; }
.content-text-header { height:95px; }
#content-text-style01, #content-text-style02 {  }
.content-text h2 {  font-family:"Microsoft Yahei"; font-size:24px; font-weight:400; padding-left:12px; line-height:52px; height:52px; }
.content-text h2 a { color:#825e23; }
.content-text h2 img { margin-left:10px; }
.content-text .main-news { font-family:"宋体"; color:#333; line-height:20px; padding:0px 12px; margin-bottom:12px; text-align:left }
.content-text p a { margin-left:10px; }
.news-block { width:240px; padding:0px 25px; float:left; }
.news-block h3 {   font-family:"Microsoft Yahei"; font-size:18px; font-weight:400; background-image:url(http://www.dzwww.com/2011/zgxwj/images/type01.jpg); background-repeat:no-repeat; background-position:2px 9px; line-height:32px;  text-align:left; padding-left:20px;}
.news-block h3 a { color:#000; }
.news-block p { font-family:"宋体"; color:#333; line-height:20px; margin-top:10px; text-align:left }
.news-block-line { height:200px; width:1px; background-color:#000; float:left; margin-top:5px; }
#bottom-news { width:905px; border-bottom:4px solid #b00; margin-left:25px; padding-bottom:25px; }
#copyright { height:200px; padding-top:20px; text-align:center; font-family:"宋体"; color:#000; line-height:20px; }
#headline { background:#d2d2d2 url(http://www.dzwww.com/2011/zgxwj/images/headline-bg.jpg) repeat-x; padding-top:15px; text-align:left }
#headline .line { height:1px; width:840px; margin:0px auto 0px auto; font-size:0px; background:url(http://www.dzwww.com/2011/zgxwj/images/line.gif); margin-top:18px; }
#headline h2 { font-family:"Microsoft Yahei"; font-size:36px; font-weight:bold; padding-left:70px; line-height:60px; }
#headline h2 a { color:#b00; }
#headline p { font-family:"宋体"; font-size:12px; line-height:21px; color:#333; padding:0px 70px; text-aline:left; }
#headline p a { color:#b00; }




/*gundong */
.rollBox { clear:both; margin:0; padding-left:5px; width:860px; overflow:hidden; margin-left:50px; }
.rollBox .LeftBotton { width:16px; height:131px; overflow:hidden; float:left; display:inline; cursor:pointer; background-image: url(../images/l.gif); background-repeat: no-repeat; background-position: 0 center; }
.rollBox .RightBotton {width:16px; height:131px;background:url(../images/r.gif) no-repeat 0 center;overflow:hidden;float:left;display:inline;cursor:pointer;}
.rollBox .Cont { width:800px; overflow:hidden; float:left; margin:0 5px; }
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic { width:200px; float:left; text-align:center; }
.rollBox .Cont .pic p { line-height:26px;}
.rollBox .Cont .pic img { padding:1px; background:#fff; border:0px solid #ccc; display:block; margin:0 auto; width:180px; height:130px; padding:1px; border:solid 1px #ccc; background-color:#FFF }
.rollBox #List1, .rollBox #List2 {float:left;}
